as.matrix.Codelink {codelink} | R Documentation

## Return a matrix of intensity values

### Description

Takes a Codelink object and returns a matrix with the intensity values available.

### Usage

      ## S3 method for class 'Codelink':
      as.matrix(x, ...)

### Arguments

`x` | an object of class "Codelink".
`...` | additional arguments added to generic as.matrix since R-2.5.x

### Value

A matrix with the intensity values.

### Author(s)

Diego Diez

### See Also

`as.matrix`

### Examples

    ## Not run:
            data(codelink.example)
            mat <- as.matrix(codelink.example)
            is(mat)
    ## End(Not run)

[Package codelink version 1.12.1 Index]